TOP > 実はあの人も今の関係を壊したくない?◆あなたへの葛藤⇒望む関係

他の異性とは違うはずなのに、あの人から踏み込んでこないのはなぜ? 友達以上、恋人未満の微妙な関係……実は、あの人も今の関係が崩れるのが怖いと思っている? あの人も離れられないからこそ、あなたに抱いてしまう心境を水晶玉子が今、明かします!

このメニューでは以下の項目を鑑定します

  1. あの人は今、あなたとの関係性をどう感じている?
  2. あの人があなたとの関係に対して密かに悩んでいること
  3. あの人があなたを想うことで葛藤してしまうこと
  4. 実はあの人は今の関係を崩したくないと思っている?
  5. あの人が今、あなたに対して本当に望んでいる関係
  6. あの人が描いているあなたとの次の展開
  7. 今、2人の関係を進展させるためにはどうすればいい?
  8. この先、2人の関係に変化が訪れるとすればそれはいつ?
  9. 最終的に、2人はどこまで親密になれる可能性を秘めている?
  10. 今の二人の“五行バランス”
シャッフル開始
シャッフル終了

ご利用には1,200円(税抜)+消費税が必要となります。

占う前に内容のご確認をお願いします。
ご購入いただくと、サービス・コンテンツの利用料金が発生します。

おすすめメニュー

ご利用にあたって

ブラウザの
動作推奨環境
下記の利用推奨環境をお読みいただき、適した環境でご利用ください。
Microsoft Internet Explorer Microsoft Internet Explorerの最新バージョン(無料)を、左のボタン画像もしくはこちらをクリックし、手順に従ってインストールしてください。
Safari
Safariの最新バージョン(無料)を、左のボタン画像もしくはこちらをクリックし、手順に従ってインストールしてください。
Firefox
Firefoxの最新バージョン(無料)を、左のボタン画像もしくはこちらをクリックし、手順に従ってインストールしてください。
Adobe Flash Player

この占いには、プレーヤーソフトウエアのAdobe Flash Player(無料)が必要です。左のボタン画像もしくはこちらをクリックし、手順に従ってインストールしてください。

利用推奨環境

ウーマンエキサイト占いの推奨環境は下記の通りです。
下記以外の環境では、正常にご利用いただけない場合もございますので、ご了承ください。
  • ◆Windows環境
    ・Internet Explorer 8.0以上(※OSはVista以上)、Firefox 6.0以上、Safari 5.0以上、Flash 10.0以上
  • ◆ Mac OS環境
    ・Safari 5.0以上、Firefox 6.0以上、Flash 10.0以上
お使いのブラウザのJava Scriptの設定をONにしてご覧ください。 このコンテンツは、Flash Player Ver.10以上が必要です。お持ちでない方は下のアイコンをクリックしてプラグインをダウンロードしてください。プラグインがない場合、またVe10以前のプラグインの場合は正常にご覧頂けません。Flash Playerプラグインのダウンロードは無料です。